﻿@model EM.Presentation.Models.ReplyVM
<tr>
    <td>@Model.ParticipantName</td>
    <td>@Model.Text</td>
    <td>@Model.CreatedOn</td>
    <td>
        @Html.ActionLink("Edit", "Edit3", new { id = Model.Id }) |
    @Html.ActionLink("Delete", "Delete1", new { id = Model.Id })
</td>
</tr>
